Microsoft Visual Studio Solution File, Format Version 7.00
Project("{4F174C21-8C12-11D0-8340-0000F80270F8}") = "Database Project", "Database Project.dbp", "{FCBE9BC6-00F9-4422-A86D-5A04A93FF12A}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
